Subject: Re: EPRM course
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 6 Feb 2001 01:46:00 -0800 (PST)

Chris,

Thanks for the invitation. Yes, I am interested in the training course.
I shall call Paul Bristow today. Please, give me some indication  regarding 
the dates.

Vince

Vincent Kaminski
Managing Director - Research
Enron Corp.
1400 Smith Street
Room EB1962
Houston, TX 77002-7361

Phone: (713) 853 3848
 (713) 410 5396 (cell)
Fax  :      (713) 646 2503

"Chris Strickland" <[email-masked]> on 02/06/2001 02:20:52 AM
Please respond to "Chris Strickland" <[email-masked]>
To: "VinceJKaminski" <[email-masked]>
cc: "Vince \(home\)" <[email-masked]> 
Subject: EPRM course

Hi Vince,
?
Hope you are fine. I hope that Grant's  leaving?hasn't affected your group 
too much?
?
EPRM's Paul Bristow has been in touch about a VaR  training course involving 
Les, yourself and I. Are you interested? We would  be?extremely happy to work 
with you. He was talking about London and  Houston which I don't know if it 
fits with your travel schedule. Maybe we can  sort something out.
?
I hope to have the next article with you by early  next week.
?
Best regards as always, and many thanks for your  book promotional efforts!
?
Chris.
?
?
?